# JPG to PNG convereter in pyton
This is a simple script that lets you convert JPG to PNG.

## Usage

* Clone the repo 
* download the requirements
* Install [wkhtmltopdf](https://wkhtmltopdf.org/downloads.html) as per your operating system
* run `python script.py`

## Details
- make sure to provide the path of the `image` and also for the conveted png image accordingly in order to make the program work correctly.
